.image-copy-v2 .image-left {
	flex-direction: row;
}
.image-copy-v2 .image-right {
	flex-direction: row-reverse;
}
.image-copy-v2 .flex {
	justify-content: space-between;
	max-width: 92.5%;
	margin: 113px auto;
}
.image-copy-v2 .right {
	width: 33%;
	margin: 0;
	text-align: center;
	height: 447px;
	display: table;
	padding: 0 0 0 36px;
}
.image-copy-v2 .right h2 {
	font-family: 'Mrs Eaves All Small Caps OT';
	font-size: 40px;
	text-transform: uppercase;
	line-height: 0.9;
	letter-spacing: 0.22rem;
	margin: 33px 0 0;
	position: relative;
}
.image-copy-v2 .right h2 em {
	font-size: 18px;
	font-family: 'Libre Baskerville';
	text-transform: lowercase;
	letter-spacing: 0.02rem;
}
.image-copy-v2 .right h2:after {
	content: "";
	display: block;
	width: 172px;
	height: 11px;
	background-image: url(../../assets/icons/utility/line-one.png);
	background-repeat: no-repeat;
	background-position: center;
	margin: 10px auto 45px;
	background-size: contain;
}
.image-copy-v2 .left {
	width: 60.5%;
	display: flex;
	justify-content: space-between;
}
.image-copy-v2 .left a {
	display: block;
	width: 49%;
	height: 447px;
	position: relative;
}
.image-copy-v2 .left a:hover {
	opacity: 0.5;
}
.image-copy-v2.has-espresso-background-color .left a:before {
	content: "";
	display: block;
	width: 108%;
	height: 109%;
	background-image: url(../../assets/icons/utility/simple-frame-brown.png);
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	background-size: contain;
	top: -16px;
	left: -17px;
}
.image-copy-v2 .left a img {
	width: 100%;
	height: 100%;
}
.image-copy-v2 {
	padding: 30px 0;
}
.image-copy-v2.has-espresso-background-color, .image-copy-v2.has-mulberry-background-color {
	color:#D8CDBD;
}
.image-copy-v2 .border1 {
	border: 1px solid #7C685C;
	padding: 5px;
	width: 1321px;
	margin: 0 auto;
	position: relative;
}
.image-copy-v2 .border1:before {
	content: "";
	display: block;
	background-image: url(../../assets/icons/utility/toprightcorner.png);
	width: 70px;
	height: 67px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: -15px;
	right: -22px;
	z-index: 1;
}
.image-copy-v2 .border1:after {
	content: "";
	display: block;
	background-image: url(../../assets/icons/utility/topleftcorner.png);
	width: 68px;
	height: 60px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: -12px;
	left: -19px;
}
.image-copy-v2 .border2:before {
	content: "";
	display: block;
	background-image: url(../../assets/icons/utility/bottomrightcorner.png);
	width: 73px;
	height: 70px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	bottom: -22px;
	right: -27px;
}
.image-copy-v2 .border2:after {
	content: "";
	display: block;
	background-image: url(../../assets/icons/utility/bottomleftcorner.png);
	width: 73px;
	height: 70px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	bottom: -22px;
	left: -26px;
}
.image-copy-v2 .border2 {
	border: 1px solid #7C685C;
	position: relative;
}
.image-copy-v2 .titles-flex {
	margin: 54px 0 0;
}
.image-copy-v2 .border-button {
	background-image: url(../../assets/icons/utility/button-border.png);
	width: 212px;
	height: 74px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin: 50px auto 0;
	display: block;
	color: #E1DDD0;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'Montserrat';
	text-decoration: none;
	text-align: center;
	padding: 0 0 0;
	letter-spacing: 0.05rem;
	border: none;
}

.image-copy-v2 button {
	background-image: url(../../assets/icons/utility/button-border.png);
	width: 212px;
	height: 74px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin: 50px auto 0;
	display: block;
	color: #E1DDD0;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'Montserrat';
	text-decoration: none;
	text-align: center;
	padding: 0 0 0;
	letter-spacing: 0.05rem;
	border: none;
}
.image-copy-v2 button:hover {
	text-decoration: underline;
}
@media all and (max-width: 1415px) {
	.image-copy-v2 .border1 {
		width: 95%;
	}
}
@media all and (max-width:1318px) {
	.image-copy-v2 .left a {
		height:410px;
	}
}
@media all and (max-width:1205px) {
	.image-copy-v2 .left a {
		height: 375px;
	}
	.image-copy-v2 .right {
		width: 37%;
		margin: 0;
		text-align: center;
		height: 375px;
		display: table;
		padding: 0;
	}
}
@media all and (max-width:1100px) {
	.image-copy-v2 .left a {
		height: 340px;
	}
	.image-copy-v2 .right h2 {
		margin: 0;
	}
}
@media all and (max-width: 990px) {
	.image-copy-v2 .flex {
		display: block;
		margin: 40px auto 20px;
	}
	.image-copy-v2 .left {
		width: 563px;
		margin: 0 auto;
	}
	.image-copy-v2 .right {
		width: 100%;
		margin: 0 auto;
		text-align: center;
		height: auto;
		display: table;
		padding: 30px 0 0;
		max-width: 405px;
	}
}
@media all and (max-width: 680px) {
	.image-copy-v2 .left {
		width: 350px;
		margin: 0 auto;
	}
	.image-copy-v2 .left a {
		height: 204px;
	}
	.image-copy-v2.has-espresso-background-color .left a:before {
		width: 117%;
		height: 110%;
		top: -10px;
		left: -16px;
	}
	.image-copy-v2 .right h2:after {
		margin: 10px auto 20px;
	}
	.image-copy-v2 button {
		margin: 20px auto 0;
	}
	.image-copy-v2 .right p {
		margin: 0 0 20px;
	}
}
@media all and (max-width: 515px) {
	.image-copy-v2 .right h2 {
		font-size:35px;
	}
	.image-copy-v2 .right h2 em {
		font-size:16px;
	}
}
@media all and (max-width: 480px) {
	.image-copy-v2 .border1 {
		width: 93%;
	}
	.image-copy-v2 .left {
		width: 300px;
		margin: 0 auto;
	}
	.image-copy-v2 .left a {
		height: 174px;
	}
	.image-copy-v2.has-espresso-background-color .left a:before {
		width: 118%;
		height: 109%;
		top: -8px;
		left: -16px;
	}
}